CREATE TABLE softsat_locacao_veiculo_ipva(
    id INTEGER PRIMARY KEY AUTO_INCREMENT,
    veiculo_id INTEGER NOT NULL,
    parcela INTEGER NOT NULL,
    vencimento DATE NOT NULL,
    pagamento DATE,
    valor DECIMAL(12, 2)
);

CREATE TABLE softsat_locacao_ipva(
    id INTEGER PRIMARY KEY AUTO_INCREMENT,
    ano INTEGER NOT NULL
);

CREATE TABLE softsat_locacao_ipva_parcela(
    id INTEGER PRIMARY KEY AUTO_INCREMENT,
    descricao VARCHAR(255) NOT NULL,
    parcela INTEGER NOT NULL,
    vencimento DATE NOT NULL,
    final_placa INTEGER NOT NULL
);